2005年4月 9日

[vine-users:071480] Re: Adobe Reader 7.0

谷村様、大坂です

やはりopenldapは入っていませんでした。
教えていただいたサイトを参考にやってみた所、無事に
エラーメッセージが消えました。
ありがとうございました。

> 谷村です。
>
> 私も@ITの記事を参考にAdobe Reader 7インストールしました。

>
>> there was an error while the plug-in ppklite.api. the pulg-in failed to
>> initialize
>
> 私の環境ではこのような現象はおきません。
> Vine3.1+AdobeReader_enu-7.0.0-1
> また、ppklite.apiというファイルはこちらには存在しません。
>
> ppklite.apiで検索するとたくさんページがヒットします。
> http://cachu.xrea.jp/blog/archives/cat_linux.php
> ↑ここなど参考になるのではないでしょうか。
>


投稿者 xml-rpc : 2005年4月 9日 09:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/13281
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。